<div class="register-component__modal-content w-100">
  <div class="row justify-content-center align-items-end w-100 mx-0 h-100 pt-3">
    <div class="col-12 d-flex justify-content-center" style="{{svgMaxHeight}}">
      {{svg-jar "map" class="register-component__image"}}
    </div>
    <div class="{{modalClasses}} register-component__inputs-container" id="typeContent">
      <form class="" onsubmit="return false;">
        {{#input-validation errors=newUser.errors.email}}
          {{input id='register-email' value=newUser.email class='input__input mb-2' required=true placeholder="Escribe tu mail para participar"}}
        {{/input-validation}}

        {{#promise-button
          type="submit"
          class="button button--bordered mb-3"
          btnAction=(action 'register')
        }}
          INSCRIBIRME
        {{/promise-button}}

        <!-- <p class="paragraph mt-1 mb-1">O bien:</p>

        <button type="button" name="button" class="button-with-icon button-with-icon--bordered button-with-icon--small justify-content-between" {{action 'rrssAuthenticate' 'twitter'}}>
          <div class="button-with-icon__text">
            Continuar con Twitter
          </div>
          <div class="button-with-icon__icon">
            {{svg-jar "twitter-brands" class="icon"}}
          </div>
        </button>

        <div class="paragraph mt-1">
          <a href="#" {{action 'toggleShowMoreOptions'}}>
            {{if isShowingMoreOptions 'Ocultar' 'Más'}} opciones
          </a>
        </div>

        {{#if isShowingMoreOptions}}
          <button class="button-with-icon button-with-icon--bordered button-with-icon--small justify-content-between mt-3"
            {{action 'rrssAuthenticate' 'facebook-oauth2'}}>
            <div class="button-with-icon__text">
              Continuar con Facebook
            </div>
            <div class="button-with-icon__icon">
              {{svg-jar "facebook-official" class="icon"}}
            </div>
          </button>
          <button class="button-with-icon button-with-icon--bordered button-with-icon--small justify-content-between mt-3"
            {{action 'rrssAuthenticate' 'google-oauth2'}}>
            <div class="button-with-icon__text">
              Continuar con Google+
            </div>
            <div class="button-with-icon__icon">
              {{svg-jar "google-plus" class="icon"}}
            </div>
          </button>
          <button class="button-with-icon button-with-icon--bordered button-with-icon--small justify-content-between mt-3"
            {{action 'rrssAuthenticate' 'instagram-oauth2'}}>
            <div class="button-with-icon__text">
              Continuar con Instagram
            </div>
            <div class="button-with-icon__icon">
              {{svg-jar "instagram" class="icon"}}
            </div>
          </button>
        {{/if}} -->

        {{#link-to routeName class="d-block button-sample mt-5"}}
          Tengo cuenta
        {{/link-to}}
      </form>
    </div>
  </div>
</div>
{{yield}}
